Bug 481555 - depmod man page is lacking description for '-v' option
depmod man page is lacking description for '-v' option
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: module-init-tools (Show other bugs)
4.9
All Linux
low Severity low
: rc
: ---
Assigned To: Jon Masters
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-26 06:07 EST by Veaceslav Falico
Modified: 2014-09-30 19:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-11 12:25:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (654 bytes, patch)
2009-01-26 06:07 EST, Veaceslav Falico
no flags Details | Diff

  None (edit)
Description Veaceslav Falico 2009-01-26 06:07:53 EST
Created attachment 329972 [details]
proposed patch

Description of problem:

depmod man page is lacking description for '-v' option.


Version-Release number of selected component (if applicable):


How reproducible:
man depmod

Steps to Reproduce:
1. man depmod
  
Actual results:
no -v --verbose varlistentry

Expected results:
existing -v --verbose varlistentry

Additional info:
very low impact, however there's IT on this issue.

Note You need to log in before you can comment on or make changes to this bug.